<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">完成</string>
    <string name="abc_action_bar_home_description">转到主屏幕</string>
    <string name="abc_action_bar_up_description">转到上一层级</string>
    <string name="abc_action_menu_overflow_description">更多选项</string>
    <string name="abc_searchview_description_search">搜索</string>
    <string name="abc_searchview_description_query">搜索查询</string>
    <string name="abc_searchview_description_clear">清除查询</string>
    <string name="abc_searchview_description_submit">提交查询</string>
    <string name="abc_searchview_description_voice">语音搜索</string>
    <string name="abc_activitychooserview_choose_application">选择应用</string>
    <string name="abc_activity_chooser_view_see_all">查看全部</string>
    <string name="abc_shareactionprovider_share_with_application">通过%s分享</string>
    <string name="abc_shareactionprovider_share_with">分享方式</string>
    <string name="auth_client_using_bad_version_title">某个应用尝试使用的 Google Play 服务版本有误。</string>
    <string name="auth_client_needs_enabling_title">某个应用要求启用 Google Play 服务。</string>
    <string name="auth_client_needs_installation_title">某个应用要求安装 Google Play 服务。</string>
    <string name="auth_client_needs_update_title">某个应用要求更新 Google Play 服务。</string>
    <string name="auth_client_play_services_err_notification_msg">Google Play 服务出错</string>
    <string name="auth_client_requested_by_msg">由“%1$s”发出</string>
    <string name="common_google_play_services_notification_ticker">Google Play服务出错</string>
    <string name="common_google_play_services_notification_needs_installation_title">安装Google Play服务后才能运行应用。</string>
    <string name="common_google_play_services_notification_needs_update_title">更新Google Play服务后才能运行应用。</string>
    <string name="common_google_play_services_needs_enabling_title">启用Google Play服务后才能运行应用。</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">由“%1$s”发出</string>
    <string name="common_google_play_services_install_title">获取 Google Play 服务</string>
    <string name="common_google_play_services_install_text_phone">您的手机中没有 Google Play 服务，您必须先安装该服务才能运行此应用。</string>
    <string name="common_google_play_services_install_text_tablet">您的平板电脑中没有 Google Play 服务，您必须先安装该服务才能运行此应用。</string>
    <string name="common_google_play_services_install_button">获取 Google Play 服务</string>
    <string name="common_google_play_services_enable_title">启用 Google Play 服务</string>
    <string name="common_google_play_services_enable_text">您必须先启用 Google Play 服务才能运行此应用。</string>
    <string name="common_google_play_services_enable_button">启用 Google Play 服务</string>
    <string name="common_google_play_services_update_title">更新 Google Play 服务</string>
    <string name="common_google_play_services_update_text">您必须先更新 Google Play 服务才能运行此应用。</string>
    <string name="common_google_play_services_network_error_title">网络错误</string>
    <string name="common_google_play_services_network_error_text">您必须有数据网络连接才能接入 Google Play 服务。</string>
    <string name="common_google_play_services_invalid_account_title">无效帐户</string>
    <string name="common_google_play_services_invalid_account_text">此设备上不存在指定的帐户，请选择其他帐户。</string>
    <string name="common_google_play_services_unknown_issue">Google Play 服务出现未知问题。</string>
    <string name="common_google_play_services_unsupported_title">Google Play 服务</string>
    <string name="common_google_play_services_unsupported_text">您的设备不支持部分应用所依赖的 Google Play 服务。请与设备制造商联系，以寻求帮助。</string>
    <string name="common_google_play_services_unsupported_date_text">设备上的日期似乎不正确，请在设备上检查日期。</string>
    <string name="common_google_play_services_update_button">更新</string>
    <string name="common_signin_button_text">登录</string>
    <string name="common_signin_button_text_long">使用 Google 帐户登录</string>
</resources>
